uuid: f6d6efff-50c2-4145-8007-7dd0f05305a8
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: pattern_for_all_autores_paths
label: "Pattern for all\_Autores\_paths"
type: 'canonical_entities:taxonomy_term'
pattern: 'autor/[term:name]'
selection_criteria:
  edfe02c7-4eaf-48e4-b327-53baccba01ee:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: edfe02c7-4eaf-48e4-b327-53baccba01ee
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      authors: authors
selection_logic: and
weight: -5
relationships: {  }
